Subject: Re: CCL:Autodock 3.0.5 compile dies on Linux... ???

From: Kenward Vaughan <[email-masked]>
Date: Sun, 22 Apr 2001 15:40:38 -0700

On Sun, Apr 22, 2001 at 03:58:55AM -0700, Hetenyi Csaba wrote:
> Hi,
> 
> I have a compiled version, a Makefile and  modified sources (for Linux) of 
> AutoDock 3.0, which is not to much different from the 3.0.5.
> I have got it from the US.
> I use Mandrake 8.0.
> Do you need it?
> Best wishes,
> Csaba

What had to be modified in the source files?  The compilation of the
individual files for autodock proceeded well as far as I could tell from my
output (I don't know about other parts of the package, though).

I certainly would like to try your Makefile, or at least see what you have
for a linker line.

Kenward
[email-masked]  (home)
-- 
                                          .'^~;,_
Dr. Kenward Vaughan                       ':,'~~~~~
Professor of Chemistry                    \;:/
Bakersfield College                       |,;|
Bakersfield, CA  93305                   / ', \
661-395-4243                            / o  O \
[email-masked]                   (oOoOOoOo)
                                     ---========---
                                      ???$$MM$$???